Subject: New Reply Received - Reminder and urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 17:24:52 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Reminder and urgent  Ticket comment <div>Hello,</div>
<div id="yMail_cursorElementTracker_1630862341353">I know that the transaction shows that it was successful but the problem was when I did knet payment for the same it said that it is decline and it got deducted from my account. So I had to do cash on payment for the same. So it shows as the transition was successful.</div>
<div id="yMail_cursorElementTracker_1630862432737">But I did not get back that amount into my bank and the when I contacted the bank they said it has gone to the merchant bank.</div>
<div id="yMail_cursorElementTracker_1630862475830">So basically I have done 2 transaction for the same order. That is one knet and other cash.</div>
<div id="yMail_cursorElementTracker_1630862514872">Please ask someone to call me regarding the same. Please resolve this problem or else I would have to take it to the higher authorities. 13 kd is not a small amount for me.</div>
<div id="yMail_cursorElementTracker_1630862575105">Regards<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 4 Sep 2021 at 2:50 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4787435830"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Minu,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’ly sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the system, we can see that there is only one order that was placed on Aug 16 for KWD 13.29 and the order number 8287942571 was successfully delivered to you on Aug 17.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we can see that there is only one deduction for you in the shared bank statement and it is for KWD 13.29.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your shopping and we hope you have enjoyed shopping with us and look forward to serving you again.<br><br>Once again, sincere apologies, and thank you for your patience.<br><br>Feel free to reach out to us if you need any further assistance.<div class="yiv4787435830yqt9957011238" id="yiv4787435830yqtfd64332">
<br><br>Your friends,<br>The Support Team.<br>
</div>
</div>
<div class="yiv4787435830yqt9957011238" id="yiv4787435830yqtfd02195">
</div>
</div></div>
<div class="yiv4787435830yqt9957011238" id="yiv4787435830yqtfd77934">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3031836